uuid:
  -
    value: c51a31c8-4d17-44d6-b845-a9b661b9e821
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_147831860.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_147831860.jpg'
    url: /sites/default/files/2019-10/shutterstock_147831860.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 821323
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
